; Inf Installation for DTV 2000
; Copyright 1097, Diamond Multimedia

[DestinationDirs]
DmMotion_CopyFiles="Dmmotion"

[LanguageTranslation]
Dmmotion.dll=Dmmoti_%l.dll

[SourceDisksNames]
1=%DmmotionDiskDesc%,,1

[SourceDisksFiles]
Dmmotion.exe=1,,331264
Dmmotion.dll=1,,551424
Dmmotion.bmp=1,,108202
Dmmoti_e.dll=1,,551424
Dmmoti_g.dll=1,,552960
Dmmoti_f.dll=1,,553984
Dmmoti_s.dll=1,,553472
Dmmoti_i.dll=1,,553472

[Optional Components]
DmMotion

[DmMotion]
OptionDesc=%DmMotion.Desc.@r%
Tip=%DmMotion.Tip.@r%
CopyFiles=DmMotion_CopyFiles
AddReg=DmMotion_RegEntries
; Uninstall=DmMotion_CopyFiles, DmMotion_DelFiles
ProgramGroups=DmMotion_ProgramGroups
; Execute=Runfile.bat %@p%\Dmmotion\Dmmotion.exe
Dependency=1
; AdvancedComponent=1
DiskNumber=1

[DmMotion_ProgramGroups]
DIAMOND\Dtv2000,%DmMotion.Title.@r%,DmMotion\DmMotion.exe, ,DmMotion,DmMotion\DmMotion.exe,0,1

[DmMotion_CopyFiles]
Dmmotion.exe
Dmmotion.dll
Dmmotion.bmp

;[DmMotion_DelFiles]

[DmMotion_RegEntries]
; in diesem Verzeichnis sollten die HTML-OnlineHilfeSeiten stehen
HKCU,Software\Diamond\DMMOTION\Settings,HelpPath,4,Dtv2000\Help\Dtv2k
HKCU,Software\Diamond\DMMOTION\Settings,UseOnlyVideoForWindows,1,1
; Falls bestimmte Voreinstellungen fuer meine TV-Buttons wichtig sind, koennen hier die DSVIDEO-Werte eingetagen werden
;HKCU,Software\Diamond\DMMOTION\Settings,IN1,1,0x00
;HKCU,Software\Diamond\DMMOTION\Settings,IN2,1,0x00
; Fernsehzeitung
HKCU,Software\Diamond\DMMOTION\HtmlList,Html1,0,%Dmmotion.TV_Page1%
HKCU,Software\Diamond\DMMOTION\HtmlList,Html2,0,%Dmmotion.TV_Page2%
;
; in diesem Verzeichnis sollten die HTML-OnlineHilfeSeiten stehen
HKU,.Default\Software\Diamond\DMMOTION\Settings,HelpPath,4,Dtv2000\Help\Dtv2k
HKCU,.Default\Software\Diamond\DMMOTION\Settings,UseOnlyVideoForWindows,1,1
; Falls bestimmte Voreinstellungen fuer meine TV-Buttons wichtig sind, koennen hier die DSVIDEO-Werte eingetagen werden
;HKU,.Default\Software\Diamond\DMMOTION\Settings,IN1,1,0x00
;HKU,.Default\Software\Diamond\DMMOTION\Settings,IN2,1,0x00
; Fernsehzeitung
HKU,.Default\Software\Diamond\DMMOTION\HtmlList,Html1,0,%Dmmotion.TV_Page1%
HKU,.Default\Software\Diamond\DMMOTION\HtmlList,Html2,0,%Dmmotion.TV_Page2%

[Strings]
DmMotion.Desc.eng="TV Remote Control"
DmMotion.Desc.ger="TV Fernbedienung"
DmMotion.Desc.fra="TV T�l�commande" 
DmMotion.Desc.ita="Telecomando TV" 
DmMotion.Desc.spa="Control remoto de TV"

DmMotion.Tip.eng="Diamond Motion - the intuitive Multimedia control"
DmMotion.Tip.ger="Diamond Motion - Die intuitive Multimedia-Steuerung"
DmMotion.Tip.fra="Diamond Motion - La commande multim�dia intuitive"
DmMotion.Tip.ita="Diamond Motion - il controllo multimedia intuitivo" 
DmMotion.Tip.spa="Diamond Motion - el control de multimedia  intuitivo"

DmMotion.Title.eng="TV Remote Control"
DmMotion.Title.ger="TV Fernbedienung"
DmMotion.Title.fra="TV T�l�commande"
DmMotion.Title.ita="Telecomando TV" 
DmMotion.Title.spa="Control remoto de TV"

DmMotion.TV_Page1="http://tvnet.com/"
DmMotion.TV_Page2="http://www.tvcompass.de/"

DmmotionDiskDesc="TV Remote Control"


